.general-main-section article.general-article-section h1{
    font-size: var(--heading-size-large);
    font-weight: var(--font-weight-bold);
    margin-bottom: 5rem;
}
.general-main-section article.general-article-section h2{
    font-size: var(--heading-size-small);
    font-weight: var(--font-weight-bold);
    margin-bottom: 1rem;
}
.general-main-section article.general-article-section .content-section{
    margin-bottom: 2rem;
}
span.para-title{
    font-weight: var(--font-weight-semibold);
}
